prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

datadir=${prefix}/share
pluginsdir=${libdir}/babl-0.1
girdir=${datadir}/gir-1.0
typelibdir=${libdir}/girepository-1.0

Name: babl
Description: Pixel encoding and color space conversion engine.
Version: 0.1.126
Requires.private: lcms2 >= 2.8
Libs: -L${libdir} -lbabl-0.1
Libs.private: -lm -pthread
Cflags: -I${includedir}/babl-0.1
